Photon OS 1.0: Freetype2 / Gnutls / Linux / Tar PHSA-2017-0015 (deprecated)

High Nessus Plugin ID 111864

Synopsis

This plugin has been deprecated.

Description

An update of [freetype2,tar,gnutls,linux] packages for PhotonOS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?f0236a0a

Plugin Details

Severity: High

ID: 111864

File Name: PhotonOS_PHSA-2017-0015.nasl

Version: 1.2

Type: local

Published: 2018/08/17

Updated: 2019/02/07

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2017-7857

CVSS v2.0

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:freetype2, p-cpe:/a:vmware:photonos:gnutls, p-cpe:/a:vmware:photonos:linux, p-cpe:/a:vmware:photonos:tar, cpe:/o:vmware:photonos:1.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Patch Publication Date: 2017/05/08

Reference Information

CVE: CVE-2016-6321, CVE-2016-7444, CVE-2017-7857, CVE-2017-7858, CVE-2017-7864, CVE-2017-7889